Loading...
Searching...
No Matches
ChromaKey.h File Reference

Header file for ChromaKey class. More...

`#include "../EffectBase.h"`
`#include "../Color.h"`
`#include "../Frame.h"`
`#include "../Exceptions.h"`
`#include "../KeyFrame.h"`
`#include "../Enums.h"`
`#include <memory>`
`#include <string>`

Go to the source code of this file.

## Classes

class | openshot::ChromaKey
| This class removes (i.e. keys out) a color (i.e. greenscreen). More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for ChromaKey class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file ChromaKey.h.